using System;

namespace DotNetMock.Examples.MailingList
{
	public class MailingListException : ApplicationException
	{
		public MailingListException() : base() {}
		public MailingListException(string message) : base(message) {}
		public MailingListException(string message, Exception inner) : base(message, inner) {}
	}
}
